uuid: 346b54f7-9a89-4be7-bed6-c03065fd9439
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.document.field_access_terms
    - field.field.media.document.field_file_size
    - field.field.media.document.field_media_document
    - field.field.media.document.field_media_of
    - field.field.media.document.field_media_use
    - field.field.media.document.field_mime_type
    - field.field.media.document.field_original_name
    - media.type.document
_core:
  default_config_hash: d86I3TEUFXZjfxaGDI3HCs7OJK4dbpDcfNHfwMj_A4Y
id: media.document.media_library
targetEntityType: media
bundle: document
mode: media_library
content:
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
hidden:
  created: true
  field_access_terms: true
  field_file_size: true
  field_media_document: true
  field_media_of: true
  field_media_use: true
  field_mime_type: true
  field_original_name: true
  name: true
  path: true
  status: true
  uid: true
